label {
    display: block;
    text-align: left;
    margin-bottom: 0.25rem;
  }
  
  input {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    margin: 0;
    font-size: 1rem;
    font-weight: 400;
    color: #212529;
    background-color: #fff;
    border: 1px solid #bdbdbd;
    border-radius: 0.25rem;
  }

  .error {
    text-transform: uppercase;
    display: block;
padding-left: 18%;
    line-height: 16px;
    min-height: 16px;
    width: 200px;
    color: #b90e0a;
    text-align: left;
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: -5px;
  }
  